.session {
  &.teaser-condensed-mod{
    padding:1rem;
    .row{
      margin-bottom: $grid-gutter-width;
      }
  }
  &.teaser-mod {
    padding:2rem;
    // margin-bottom: $grid-gutter-width;

    .session-datetime {
      border-bottom: 1px solid #999999;
      display: block;
      margin-bottom: 10px;
      padding: 0;
      text-transform: uppercase;

      @media screen and (max-width: $container-tablet) {
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
      }
      @media screen and (min-width: $container-tablet) {
         
          // padding: 0 15px 5px 15px;
      } 
      .session-date {
        display: block;
        font-size: $font-size-small;
        font-weight: $font-weight-normal;
      }

      .session-time {
        @extend h5;
        font-size: $font-size-large;
        @media screen and (max-width: $container-tablet) {
          font-family: $font-family-sans-serif;
          font-size: $font-size-extra-small;
          font-weight: $font-weight-normal;
        }
      }
    }

    .session-topics {
      font-family: $headings-font-family;
      font-size: $font-size-extra-small;
      font-weight: $font-weight-semibold;
      text-transform: uppercase;

      .h6 {
        font-family: inherit;
        font-size: inherit;
        font-weight: inherit;
        margin: 0;
        text-transform: inherit;
      }
    }

    .session-main {
      // padding: 0 15px;
      padding-bottom: $grid-gutter-width;


      &:focus {
        // outline: none;
      }
    }

    h3.session-title,
    h2.session-title {
      @extend h4;
      margin-top: 22px;

      @media screen and (max-width: $container-tablet) {
        margin-top: 0;
      }
      a{
        &:focus{
          color:white !important;
          background:$gray-base;
          outline:none;
          text-decoration:none !important;
        }
      }
    }

    .session-details-body {
      font-weight: $font-weight-light;
      margin-top: 20px;
    }

    .session-excerpt {
      font-weight: $font-weight-light;
    }

    .session-details-details {
      overflow: hidden;
      ul li{
         border-bottom:none;
      }
    }

    .toggle-details {
      margin-top: $grid-gutter-width;
      transition: 1s;
      a {
        color: $gray-base;
        display:block;
        font-size: $font-size-extra-small;
        height: 30px;
        line-height: 30px;
        text-transform: uppercase;
        cursor:pointer;
        width: 16rem;
        &:focus{
          color:white;
          background:$gray-base;
          outline:none;
        }

        & span {
          position: absolute;
          margin-left: 35px;
         }
        & svg {
          position: absolute;
          display:block;

        }

      }
      .toggle-icon{
        height:30px;
        width:30px;
        vertical-align: middle;
        margin-right: 10px;
      }
    }

    .session-moderators,
    .session-panelists,
    .session-speakers,
    .session-venue {
      margin-top: $grid-gutter-width;

      .h6 {
        font-size: 14px;
        font-weight: $font-weight-semibold;
        margin: 0;
        text-transform: uppercase;
      }

      li {
        font-size: $font-size-small;
        text-transform: uppercase;
        border-bottom:none;
      }

      .speaker-name,
      .panelist-name,
      .moderator-name,
      .venue-name {
        font-weight: $font-weight-bold;
      }
    }
  }
}
